Subject: looking for 3D databases

From: [email-masked] (Dr. Eric Walters)
Date: Tue, 19 Sep 1995 12:27:57 -0600

CCLers,

I am looking for 3D structure databases which are accessible [read:
inexpensive] for academic users.  A search of the CCL archives indicates
the question has been asked before, but not very satisfactorily answered.

What are the choices?  What do they cost?  How good are they?  Thanks for
your input--I will summarize replies to the list.

Best regards,

Eric

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 708-578-3000, x-498;fax 708-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman
*
*****    note that our e-mail address has changed slightly!    *****